/* Developed and Maintained by LimeDesign */

/** global **/
body {
	background:#f4f4f4 url('../images/bodybg.png') no-repeat scroll top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0 auto;
	padding:0;
}
* {
	margin:0;
	padding:0;
}


/** element defaults **/
table {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}
th, td {
	padding:5px 10px;
}
th {
	color:#fff;
	border:2px solid ;
	background:#7d0e0e;
	 -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 10px;
}
td {
	background:#fff;
	border-bottom:1px solid #d0d0d0;
}
code, blockquote {
	display:block;
	border-left:5px solid #ddd;
	padding:10px;
	margin-bottom:20px;
}
blockquote {
	border-left:5px solid #d0d0d0;
}
blockquote p {
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	color:#00274E;
	height: 1%;
}
p {
	line-height:1.9em;
	margin-bottom:20px;
}
a {
	color:#245289;text-decoration: none; outline: none;
}
a img {
	border: none; 
}
a:hover {
	color:#002245;
}
a:focus {
	outline:none;
}
img {
	overflow:hidden;
	border:0;
}
fieldset {
	display:block;
	border:none;
	border-top:1px solid #e0e0e0;
}
fieldset legend {
	font-weight:bold;
	font-size:13px;
	padding-right:10px;
	color:#222;
}
fieldset form {
	padding-top:15px;
}
fieldset p label {
	float:left;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
}
fieldset form input, fieldset form select, fieldset form textarea {
	padding:5px;
	color:#333333;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #ddd;
}
form input.formbutton {
	margin-left:150px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #002142;
	background-color:#245289;
	color:#ffffff;
	font-weight:bold;
	padding:5px 10px;
	font-size:12px;
}
span.required {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ff0000;
}
h1 {
	font-size:45px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#01203F;
	font-weight:normal;
}
h2 {
	color:#111;
	font-family:Arial,Helvetica,sans-serif;
	font-size:33px;
	font-weight:bold;
	letter-spacing:-2px;
	padding:0 0 5px;
	margin:0;
}
h3 {
	color:#152F4E;
	font-weight:normal;
	font-size:20px;
	margin-bottom:10px;
}
h4 {
	padding-bottom:10px;
	font-size:15px;
	color:#555555;
}
h5 {
	font-size:13px;
	color:#666666;
}
ul, ol {
	margin:0 0 35px 35px;
}
li {
	padding-bottom:5px;
}
li ol, li ul {
	font-size:1.0em;
	margin-bottom:0;
	padding-top:5px;
}


/** wrapper **/
div#wrapper {
	width:800px;
	margin:0 auto;
	padding:0;
}

/** sitename+nav **/
div#sitename {
	margin-top:10px;
	text-align:right;
}
div#sitename img {
	float:left;
	padding-right:20px;
}
div#navbar {
	background:#E0E0E0 url('../images/nav-bg.png') repeat-x scroll top left;
}
div#navbar ul {
	list-style:none;
	margin:0;
	padding:0;
	display:block;
}
div#navbar div.clear {
	background:transparent url('../images/nav-left.png') no-repeat scroll top left;
}
div#navbar ul.clear {
	height:47px;
	background:transparent url('../images/nav-right.png') no-repeat scroll top right;
}
div#navbar ul li {
	float:left;
	display:block;
	padding:13px 3px 12px;
}
div#navbar ul li a {
	float:left;
	color:#777;
	text-decoration:none;
	display:block;
	font-size:12px;
	margin:0 5px;
	cursor: default;
}
div#navbar ul li a span {
	padding:3px 4px 4px;
	display:block;
	float:left;
}
div#navbar ul li.sfHover a,
div#navbar ul li a:hover {
	color:#000;
	text-decoration:underline;
}
div#navbar ul li.selected a,
div#navbar ul li.selected a:hover {
	border:none;
	color:#fff;
	background:transparent url('../images/nav-selected-right.png') no-repeat scroll top right;
}
div#navbar ul li.selected a span,
div#navbar ul li.selected a:hover span {
	background:transparent url('../images/nav-selected-left.png') no-repeat scroll top left;
}



/** header **/
div#header {
	padding:0;
}
div.header-bottom {
	display:block;
	height:36px;
	margin-bottom:15px;
	/*background:transparent url('../images/header-bottom.png') no-repeat scroll bottom left;*/
}
#slider							{ background: white url(../images/slider-bg.jpg); height: 227px; overflow: hidden;
								  position: relative; margin:0; }
								  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover							{ width: 800px; position: relative; }

.slide							{ padding:10px 10px; width: 800px; float: left; position: relative; }
.slide h1						{ font-family: Helvetica, Sans-Serif; font-size: 30px; letter-spacing: -1px; color: #ac0000; padding:10px; }
.slide p						{ color: #000; font-size: 12px; line-height: 22px; width: 300px; }
.slide img						{ position: absolute; top: 20px; left: 330px; }
#slider-stopper					{ position: absolute; top: 280px; right: 20px; color:transpaternt; background:transparent;
								  padding: 3px 8px; font-size: 10px; text-transform: uppercase; z-index: 1000; }
/*div#header h2 {
	color:#fff;
	font-weight:normal;
}
div#header p {
	color:#fff;
	font-weight:bold;
	padding-bottom:0;
	font-size:16px;
}
div.header-text {
	float:left;
	width:400px;
}
div.header-images {
	float:left;
}
div.header-images div {
	float:left;
}
div.header-images img {
}

p.header-buttons {
	margin-top:15px;
}

p.header-buttons a.button {
	background:transparent url('../images/button-bg.png') no-repeat scroll top left;
	color:#2865A2;
	display:block;
	float:left;
	font-size:13px;
	margin-right:10px;
	text-align:center;
	text-decoration:none;
	width:100px;
	height:31px;
	padding-top:1px;
}
p.header-buttons a.button:hover {
	background-position:bottom left;
}
p.header-buttons a.color-button {
	background:transparent url('../images/button-color-bg.png') no-repeat scroll top left;
	color:#fff;
}
*/


/** body **/
div#body-wrapper {
	background-color:#ffffff;

}
div#body {
	padding:10px 14px;
	border:1px solid #970b0b;
	border-bottom:none;
	font-size:12px;
}

/** content+sidebar styles **/
div.column {
	float:left;
	line-height:1.9em;
	padding:10px 0;
}
div.column h3 {
	color:#212121;
	font-family:'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
}
div.column h1 {
	margin:20px 0;
}
div.column h2 {
	padding-bottom:10px;
	font-size:27px;
}
div.column-right {
	margin-left:15px;
}
div.column-left {
	margin-right:15px;
}
div.column-600 { width:auto; border:0; }
div.column-200 { width:180px; }
div.nav {
	background:#EDEDED url('../images/nav-bg.png') repeat-x scroll top left;
	border-bottom:1px solid #ddd;
}
div.nav div.nav-left {
	background:transparent url('../images/nav-left.png') no-repeat scroll top left;
}
div.nav div.nav-right {
	padding:12px 12px 10px;
	background:transparent url('../images/nav-right.png') no-repeat scroll top right;
}
div.nav h3 {
	border:none;
	color:#666;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
	margin:0;
	float:left;
}
div.nav ul {
	color:#555555;
	font-family:"Trebuchet MS",Verdana,Arial;
	font-size:14px;
	padding-left:10px;
	margin:0;
	float:left;
	list-style:none;
}
div.nav ul li {
	float:left;
	display:block;
	padding:0 2px;
}
div#sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
}
div#sidebar li ul {
	margin-bottom:20px;
}
div#sidebar li ul li {
	display:block;
	padding:6px 15px;
	color:#777;
	border-bottom:1px dotted #e0e0e0;
}
div#sidebar li ul li a {
	font-size:12px;
	font-weight:normal;
	color:#555;
	text-decoration:underline;
}
div#sidebar li ul li a:hover {
	color:#222;
}
div#sidebar ul ul {
	background-color:#f4f4f4;
	border-bottom:4px solid #f0f0f0;
}
div#sidebar h4 {
	background:#970b0b url('../images/header-bg.png') repeat-x scroll bottom left;
	border-top:1px solid #7d0e0e;
	font-size:12px;
	color:#fff;
	letter-spacing:0px;
	margin:0;
	padding:0;
	text-transform:uppercase;
	padding:6px 15px;
	display:block;
}

/** footer **/
div#footer {
	background:url('../images/footer-bg.png') no-repeat scroll left bottom;
	padding:16px 20px 20px;
	color:#eee;
}
div#footer a {
	color:#eee;
	font-weight:bold;
	text-decoration:underline;
}

/** clear **/
.clear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clear {
	display: inline-block;
}
.clear {
	display: block;
}


.rw, .rw-con{
	height:auto;
	overflow: hidden;
	margin-top:12px;
	margin-bottom:12px;	
}

.rw .col1, .rw .col2, .rw-con .col1, .rw-con .col2{
	float:left;	
}
.rw .col1{	
	width:140px;
}
.rw .col2{	
	width:240px;
}

.rw-con .col1{	
	width:220px;
}
.rw-con .col2{	
	width:240px;
}

.inpt{
	border:#d4b2b2 solid 1px;
	padding: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;	
}

.btn{
	-webkit-box-shadow: 1px 1px 1px 1px rgba(155, 153, 153, 0.2);
	box-shadow: 1px 1px 1px 1px rgba(155, 153, 153, 0.2);
	margin:1px;
	background: #b04d4d; /* Old browsers */
	background: -moz-linear-gradient(top,  #b04d4d 0%, #7d0e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b04d4d), color-stop(100%,#7d0e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b04d4d 0%,#7d0e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b04d4d 0%,#7d0e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b04d4d 0%,#7d0e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b04d4d 0%,#7d0e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b04d4d', endColorstr='#7d0e0e',GradientType=0 ); /* IE6-9 */
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	color:#FFF;
	font-size:12px;
	border:#7d0e0e solid 1px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;	
}

a.red{
	color:#7D0E0E;
	text-decoration:none;
}
a.red:hover{
	color:#7D0E0E;
	text-decoration: underline;
}